algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9910887678464254
dataset: Caco-2
hparams:
  lr: 0.09938317621799982
  mlp_depth: 4
  mlp_width: 512
  penalty_weight: 0.03861118221361047
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: MACCS
seed: 31524
test_calibration_final: -0.3005297780036926
test_performance_0: 1198870595895296.0
test_performance_1: 1523938685353984.0
test_performance_2: 1959590639960064.0
test_performance_final: 5.2624585010446336e+17
train_val_split: Random
val_calibration_final: 0.49064233899116516
val_performance_0: 82.14423370361328
val_performance_1: 193.07647705078125
val_performance_2: 159.10415649414062
val_performance_final: 11.358248710632324
